<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-abt:21.0.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/de897a627e2e51fc43e3811ddf110020/transformed/jetified-firebase-abt-21.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/de897a627e2e51fc43e3811ddf110020/transformed/jetified-firebase-abt-21.0.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/de897a627e2e51fc43e3811ddf110020/transformed/jetified-firebase-abt-21.0.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-abt/21.0.2/90b09b5e4dbc9765a995eac85ed9c64314040c92/firebase-abt-21.0.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-abt/21.0.2/38985ec7696ee3f9e87fddda1877212f429bd838/firebase-abt-21.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>